.page {
  background-color: rgba(255, 255, 255, 1);
  position: relative;
  width: 100%;
  height: 109.38vw;
  overflow: hidden;
}

.group_1 {
  height: 109.38vw;
  background: url(./img/SketchPng5b879609c3b44927cd32ab5d0b497862bea243ec8bd2d51ecdb3b3006c0ec671.png)
    100% no-repeat;
  background-size: 100% 100%;
  width: 100%;
}

.text-wrapper_9 {
  width: 62.5vw;
  height: 1.15vw;
  margin: 2.03vw 0 0 18.75vw;
}

.a-color-ffffff-end {
  width: 6.78vw;
  height: 1.15vw;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 0.83vw;
  font-family: PingFangSC-Regular;
  font-weight: NaN;
  text-align: left;
  white-space: nowrap;
  line-height: 1.15vw;
}

.a-color-ffffff-end {
  width: 5.42vw;
  height: 1.15vw;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 0.83vw;
  font-family: PingFangSC-Regular;
  font-weight: NaN;
  text-align: left;
  white-space: nowrap;
  line-height: 1.15vw;
}

.download {
  width: 18.75vw;
  height: 6.25vw;
  margin: 31.92vw 0 0 18.75vw;
}

.image_1 {
  width: 18.75vw;
  height: 6.25vw;
}

.text-wrapper_10 {
  width: 27.97vw;
  height: 1.46vw;
  margin: 64.68vw 0 1.87vw 36.04vw;
}

.text_3 {
  width: 27.97vw;
  height: 1.46vw;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 1.04vw;
  font-family: PingFangSC-Regular;
  font-weight: NaN;
  text-align: right;
  white-space: nowrap;
  line-height: 1.46vw;
}
